Subject: mpi-comm mailing list

From: Rusty Lusk <[email-masked]>
Date: Thu, 18 May 1995 11:13:56 -0500

Dear mpi-comm,

David and I are moving the mailing lists, in order to place them under the
control of the majordomo list manager, which will let people subsucribe and
unsubscribe themselves from lists, find out who is on them, etc.  You should
soon get a message welcoming you to the "new" mpi-comm mailing list, since we
are automatically subscribing everyone on mpi-comm.  The full address of the
mpi-comm mailing list will now be

  [email-masked]

instead of [email-masked].  After that, you should get (on the new list)
a set of subcommittee mailing lists that you can join.  Let us know if there
are any questions, problems, or confusions.

David Walker and Rusty Lusk